Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 589261 - amending values of log_to_syslog = true; log_file = "/dev/null" in config causes nothing, values get reverted
Summary: amending values of log_to_syslog = true; log_file = "/dev/null" in config cau...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mldonkey
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-05 17:09 UTC by lejeczek
Modified: 2010-09-01 01:02 UTC (History)
3 users (show)

Fixed In Version: mldonkey-3.0.3-1.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-08-24 21:11:35 UTC


Attachments (Terms of Use)

Description lejeczek 2010-05-05 17:09:17 UTC
Description of problem:
is it hard-coded? is it intentional? if yes then it is obviously bad policy, no?

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Peter Lemenkov 2010-06-25 18:23:41 UTC
Hello!
Could you, please, clarify whether this issue exists in the latest 3.0.2 or
not?

Comment 2 lejeczek 2010-06-25 19:28:20 UTC
I think it does,
but there is that thing in init script: -log_to_syslog yes
should it be somewhere in etc/sysconfig ?

Comment 3 Fedora Update System 2010-08-16 11:20:23 UTC
mldonkey-3.0.3-1.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/mldonkey-3.0.3-1.fc14

Comment 4 Fedora Update System 2010-08-16 11:20:37 UTC
mldonkey-3.0.3-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/mldonkey-3.0.3-1.fc12

Comment 5 Fedora Update System 2010-08-16 11:20:51 UTC
mldonkey-3.0.3-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/mldonkey-3.0.3-1.el5

Comment 6 Fedora Update System 2010-08-16 11:21:07 UTC
mldonkey-3.0.3-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/mldonkey-3.0.3-1.fc13

Comment 7 Fedora Update System 2010-08-16 16:04:11 UTC
mldonkey-3.0.3-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update mldonkey'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/mldonkey-3.0.3-1.fc14

Comment 8 Fedora Update System 2010-08-16 17:35:42 UTC
mldonkey-3.0.3-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update mldonkey'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/mldonkey-3.0.3-1.el5

Comment 9 Fedora Update System 2010-08-24 21:11:21 UTC
mldonkey-3.0.3-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2010-08-24 21:13:46 UTC
mldonkey-3.0.3-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2010-08-25 01:21:52 UTC
mldonkey-3.0.3-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2010-09-01 01:02:22 UTC
mldonkey-3.0.3-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.